resultDoc.pc_002a_category = "Settings from a PC";
resultDoc.pc_002a_title = "Starting the Remote UI ";
resultDoc.pc_002a = "\
Starting the Remote UI \
Return to Overview \
To start the Remote UI, follow the procedure described below. \
Remark \
Before you start the Remote UI, select <VIEW IP ADDRESS> in <NETWORK SETTINGS> located in the <SYSTEM SETTINGS>, and verify the IP address of the machine. If you do not know the IP address, consult with your network administrator. (See \"Confirming IPv4 Address Settings and Checking IPv4 Connection\" or \"Confirming IPv6 Address Settings.\") \
The Remote UI enables you to save the Address Book data in your computer or load address book into the machine from saved files. The Import/Export function is intended for data exchange, and is available only through the Remote UI. \
Importing the Address Book data from other than MF4380dn or MF4370dn is not supported. \
Importing the Address book data even from the same product is not supported if the setting of <COUNTRY SELECT> is different. For details, See \"SYSTEM SETTINGS.\" \
If you are using Safari, click [Choose File] instead of [Browse] to select the file of the Address Book data to import. \
Prepare the Network. \
Set up the machine for use in a network, then connect the machine and the computer to your network router or a hub. \
Start the web browser. \
Enter the IP address of the machine in [Address] or [Location], then press [Enter] key on the keyboard. \
Example: http://xxx.xxx.xxx/ \
For details on how to check the IP address, see \"Confirming IPv4 Address Settings and Checking IPv4 Connection\" or \"Confirming IPv6 Address Settings.\" \
The Remote UI screen appears. \
Enter the required data. \
The required data differ depending on the authentication mode you are using. \
For default settings: \
1. Select [Administrator Mode] or [End-User Mode]. \
2. In case of End-User Mode, enter the User Name. \
In case that system manager password is set: \
1. Select [Administrator Mode] or [End-User Mode]. \
2. Enter the Administrator password or User Name. \
Click [OK]. \
[Device] - [Status] page is displayed when you logon the Remote UI. \
1 \
Displays the current status of the machine, etc. \
2 \
Takes you to the Remote UI top page. \
3 \
Displays the online help for the Remote UI. \
4 \
Displays the current status of print jobs, etc. \
5 \
Takes you back to the top of a current page. \
6 \
Displays a list of settings for the machine, etc. \
7 \
Displays one-touch or coded speed dialing data (fax numbers, etc.) registered on the machine. \
For details on the Remote UI settings, see Online Help. \
Back To Top \
";
