resultDoc.trb_007e_category = "Troubleshooting";
resultDoc.trb_007e_title = "Printing Problems ";
resultDoc.trb_007e = "\
Printing Problems \
Return to Overview \
Blank paper comes out from the machine. \
Printout is too light or has uneven density. \
Printout has vertical white streaks. \
Printout is spotted or dirty. \
Printout is skewed. \
Paper jams occur. \
Printout is not clear. \
Cannot print 2-sided documents. \
Cannot print documents from a computer. \
Blank paper comes out from the machine. \
Have you removed the plastic seal from the toner cartridge? \
Make sure you remove the seal from the cartridge. (See \"Set Up the Machine,\" in the Starter Guide.) \
Is the toner cartridge installed properly? \
Make sure the toner cartridge is installed properly. (See \"Set Up the Machine,\" in the Starter Guide.) \
Is the cartridge out of toner? \
Replace the toner cartridge. (See \"Replacing the Toner Cartridge.\") \
Printout is too light or has uneven density. \
Is the toner low or unevenly distributed? \
Redistribute the toner inside the toner cartridge. If the problem persists, replace the toner cartridge. (See \"Replacing the Toner Cartridge.\") \
Printout has vertical white streaks. \
Is the toner low or unevenly distributed? \
Redistribute the toner inside the toner cartridge. If the problem persists, replace the toner cartridge. (See \"Replacing the Toner Cartridge.\") \
Printout is spotted or dirty. \
If the copy is spotted or dirty, clean the scanning components and machine's interior. (See \"Cleaning the Machine.\") \
Printout is skewed. \
Is the paper loaded correctly? \
Make sure the paper is correctly loaded in the machine. (See \"Loading Paper.\") \
Make sure the output tray slot is free of obstructions. \
Paper jams occur. \
Make sure the scanning platform and rear cover are fully closed. (See \"Paper Jams.\") \
Is the paper loaded correctly? \
Make sure the paper is correctly loaded. (See \"Loading Paper.\") \
Is the correct type of paper loaded in the machine? \
Make sure you load paper that meets the requirements for use. (See \"Paper Requirements.\") \
Printout is not clear. \
Is the correct type of paper loaded in the machine? \
Make sure you load paper that meets the requirements for use. (See \"Paper Requirements.\") \
Are you printing on the wrong side of the paper? \
Some types of paper have a \"right\" side for printing. If the printout quality is not as clear as you think it should be, try printing on the other side of the paper. \
Cannot print 2-sided documents. \
Is the printer driver settings correctly set for two sided printing? \
Make sure that the printer driver is correctly set. \
Cannot print documents from a computer. \
Is the printer driver properly installed? \
Make sure that the printer driver is properly installed. \
Are the printer driver settings (Paper Size, Output Size) correct? \
Make sure that the printer driver settings (Paper Size, Output Size) are correct. (See \"Setting Printer Conditions Beforehand.\") \
Is the USB cable properly connected to the machine and the computer? \
Make sure that the USB cable is properly connected to the machine and the computer. Try a different USB cable. \
Does the USB port you are using properly work? \
Restart your computer and the machine. If the computer has other ports, connect the USB cable to others. \
Are there any jobs remaining in the print queue? \
A print job may be stuck in the print queue when it could not be finished due to an unexpected interruption. When this happens, follow this procedure to delete any remaining print jobs, and then print the documents again. \
1. Double-click the icon of the printer you installed. \
For Windows Vista: \
Click [Start] on the Windows task bar → [Control Panel] → [Printer] under [Hardware and Sound]. \
For Windows 2000: \
Click [Start] on the Windows task bar → [Settings] → [Printers]. \
For Windows XP Professional/Server 2003: \
Click [start] on the Windows task bar → [Printers and Faxes]. \
For Windows 7: Click [Start] on the Windows task bar → [Devices and Printers]. \
For Windows XP Home Edition: \
Click [start] on the Windows task bar → [Control Panel] → [Printers and Other Hardware] → [Printers and Faxes]. \
2. Delete the print job. \
For deleting all the print jobs: \
Click [Printer] → [Cancel All Documents] \
For the specified job: \
Right-click the specified print job → [Cancel]. \
Back To Top \
";
